lxqt-l10n-0.11.2

Introduction to lxqt-l10n

The lxqt-l10n package provides translations for all components of the LXQt desktop.

This package is known to build and work properly using an LFS-8.1 platform.

Package Information

lxqt-l10n Dependencies

Required

liblxqt-0.11.1

User Notes: http://wiki.linuxfromscratch.org/blfs/wiki/lxqt-l10n

Installation of lxqt-l10n

Install lxqt-l10n by running the following commands:

mkdir -v build &&
cd       build &&

cmake -DCMAKE_BUILD_TYPE=Release          \
      -DCMAKE_INSTALL_PREFIX=$LXQT_PREFIX \
      ..       &&

make

This package does not come with a test suite.

Now, as the root user:

make install

Command Explanations

-DWITH_<PACKAGE>=no: Do not install translations for PACKAGE, where PACKAGE is COMPTON_CONF, LIBFM_QT, LIBLXQT, LXIMAGE_QT, LXQT_ABOUT, LXQT_ADMIN, LXQT_CONFIG, LXQT_GLOBALKEYS, LXQT_NOTIFICATIOND, LXQT_OPENSSH_ASKPASS, LXQT_PANEL, LXQT_POLICYKIT, LXQT_POWERMANAGEMENT, LXQT_RUNNER, LXQT_SESSION, LXQT_SUDO, OBCONF_QT, PCMANFM_QT, or QTERMINAL.

Contents

Installed Program: None
Installed Libraries: None
Installed Directory: $LXQT_PREFIX/share/compton-conf/translations, $LXQT_PREFIX/share/libfm-qt/translations, $LXQT_PREFIX/share/lximage-qt/translations, $LXQT_PREFIX/share/lxqt/translations, $LXQT_PREFIX/share/obconf-qt/translations, $LXQT_PREFIX/share/pcmanfm-qt/translations, and $LXQT_PREFIX/share/qterminal/translations

Last updated on 2017-08-31 03:16:09 -0500